.marquee { height: 325px;}
.marquee .marquee_data { display: none; }
.marquee .marquee_stage_large { height: inherit; position: relative; overflow: hidden; }
.marquee .marquee_container_1, .marquee .marquee_container_2 { height: inherit; position: absolute; top: 0px; left: 0px; width: 100%; }
.marquee .marquee_container_1 { z-index: 101; }
.marquee .marquee_container_2 { z-index: 102; }
.marquee .marquee_panel { height: inherit; position: absolute; top: 0px; left: 0px; width: 100%; text-align: center; background-repeat: no-repeat; background-position: 45% 0px; }
.marquee .marquee_panel .panel_caption {
	width:75%;
	background: rgba(0,0,0,0.7);
	position: absolute; bottom: 0px; left: 4%;
	text-align: left;
	padding: 15px 15px 65px 20px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.marquee .marquee_panel .panel_caption * { color: #fff; line-height: 23px; }
.marquee .marquee_panel .panel_caption h3 { margin: 0px 0px 8px 0px; font-weight: normal; font-size: 1.4em; }
.marquee .marquee_panel .panel_caption p { margin: 0px 0px 15px 0px; color: #888; font-size: 0.95em; }
.marquee .marquee_panel .panel_caption a, .marquee .marquee_panel .panel_caption a:visited { color: #fff; text-decoration: underline; }
.marquee .marquee_panel .panel_caption a:hover { text-decoration: none; }
.marquee .marquee_nav { z-index: 103; position: absolute; bottom: 32px; left: 23%; text-align: left; width: 400px; padding: 0px 0px 0px 23px; }
.marquee .marquee_nav div {
	transition: background-color 1s linear;
	display: inline-block; width: 15px; height: 15px;
	background-color: rgba(255,255,255,.8);
	border: 2px solid #888;
	border-radius: 50%;
	margin: 0px 10px 0px 0px;
	cursor: pointer;
}
.marquee .marquee_nav div:hover { background-color: rgba(0,0,0,.2); transition: background-color .1s linear; }
.marquee .marquee_nav div.selected { background-color: rgba(0,0,0,.5); }
/*  small screen */
.marquee .marquee_stage_small { height: inherit; position: relative; overflow: hidden; }
.marquee .marquee_stage_small .marquee_panel { height: inherit; position: absolute; top: 0px; left: 0px; width: 100%; }
.marquee .marquee_stage_small .marquee_panel .panel_content { display: none; }
@media screen and (max-width: 600px) {

	.marquee { height: 200px; }
	.marquee .marquee_panel { background-size: cover; background-position: 75% 0px; }
	.marquee .marquee_panel .panel_caption { width: 75%; margin: 0px; padding: 10px 10px 10px 10px; text-align: center; }
	.marquee .marquee_panel .panel_caption h3 { font-size: 1.4em; }
	
}
.marquee .marquee_panel .panel_caption { background-color: none; }

.marquee .marquee_nav div:hover { background-color: #cccccc; }
.marquee .marquee_nav div.selected { background-color: #777777; }
.marquee .marquee_panel .panel_caption p { color: #fff; }